body {
  margin: 0px;
  font-family: "Tahoma", "Verdana", "Arial", Sans-Serif;
  font-size: medium;
}
a {
  text-decoration: none;
  color: #fff;
}

.header {
  background-color: #727272; /* #0EC7AB */
  color: #ffffff;
  padding: 1em;
  text-align: center;
  margin-bottom: 1em;
}

.settings-example-image {
  width: 7em;
}
.settings-example-image-2x {
  width: 14em;
}

/* Информационные блоки */
.note {
  display: inline-block;
  padding: 1em;
  border-radius: 1em;
}
.note-black {
  background-color: #222222;
  color: #ffffff;
}
.note-white {
  background-color: #dadada;
  color: #000000;
}

/* Оформление фонов изображениями */
.back {
  padding: 1em;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.back1 {
  background-image: url("../img/Hand_Toast-proposed_crop_1920_1164.jpg");
}
.back2 {
  background-image: url("../img/back2_1920_1444.jpg");
}
.back3 {
  background-image: url("../img/Six_Toasts_1920_1269.jpg");
}
.back4 {
  background-image: url("../img/Wide_toaster-no_Electrolux_1920_1024.jpg");
}
.back5 {
  background-image: url("../img/Tiled_Toasts_diagonal-gray_1920_1275.jpg");
}